﻿
.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.footer-icon{margin-bottom:10px;font-size:1.4em;vertical-align:top;float:left;color:#555555;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}






.assistive-text {

	position: absolute !important;

	clip: rect(1px 1px 1px 1px); 

	clip: rect(1px, 1px, 1px, 1px);

}


#access a.assistive-text:active,

#access a.assistive-text:focus {

	background: #eee;

	border-bottom: 1px solid #ddd;

	color: #1982d1;

	clip: auto !important;

	font-size: 12px;

	position: absolute;

	text-decoration: underline;

	top: 0;

	left: 7.6%;

}




.paging-navigation .page-numbers {

	border-top: 5px solid transparent;

	display: inline-block;

	font-size: 14px;

	font-weight: 900;

	margin-right: 1px;

	padding: 7px 16px;

	text-transform: uppercase;

}




.paging-navigation .page-numbers.current {

	background-color: #fff706;

}

.le-data .mes {
  display: block;
  font-size: 22px;
  line-height: 22px;
}



.ktz-categories,
.entry-author,
.entry-comment,
.entry-view,
.entry-date,
.entry-edit{margin-right:30px;color: #aaa;font-size: 13px;}

.entry-author a,
.entry-comment a,
.entry-date a,
.widget .entry-date a,
.ktz-categories a,
.entry-edit a{color: #aaa;}


.container-wrap, footer .ftop {float: left;margin: 0;padding: 2% 2% 0 2%;width: 96%;background-color:white;}



.container-wrap {
    padding: 0% 2% 0 2%;}

header #header-top {padding-bottom:20px;}

header .fixed #header-top {border:0; margin:0; padding-bottom:10px;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3a,
	.col3b {
		margin:0 3.5% 5px 0;
	}

	
	
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:left;
		width:48%;
	}

	
	.col2a,
	.col3a,
	.col3c,
	.col4a,
	.col4c {
		margin:0 4% 5px 0;
	}

	
	
	.col1a,
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:none;
		width:96%;
		margin:0 2% 5px 2%;
	}
.bg-primary{color:#fff;background-color:#337ab7}
a.bg-primary:focus,a.bg-primary:hover{background-color:#286090}
.bg-success{background-color:#dff0d8}
a.bg-success:focus,a.bg-success:hover{background-color:#c1e2b3}
.bg-info{background-color:#d9edf7}
a.bg-info:focus,a.bg-info:hover{background-color:#afd9ee}
.bg-warning{background-color:#fcf8e3}
a.bg-warning:focus,a.bg-warning:hover{background-color:#f7ecb5}
.bg-danger{background-color:#f2dede}
a.bg-danger:focus,a.bg-danger:hover{background-color:#e4b9b9}
	
.bg {
	font-size: 14px;
	background-color: #f2f2f2;
	background-repeat: repeat-y;
	background-position: center;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}


.copyright,
.copyright a{
	color: #ccc;
}


.copyright{
	font-size: 11px;
	font-size: 1.1rem;
	margin-top: 20px;
	text-align: center;
}

.td-for-blocks{width:204px;}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}
.et_pb_image_3 .et_pb_image_wrap,.et_pb_image_3 img{width:100%}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.span8 { width:620px; }

.row-fluid .span8 {
	width:65.957446808511%;
	*width:65.904255319149%;
}

input.span8, textarea.span8, .uneditable-input.span8 { width:606px; }

.table td.span8, .table th.span8 {
	float:none;
	width:604px;
	margin-left:0;
}

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 756px;
  }
span.scroll-down.et-pb-icon{cursor:pointer;height:60px;width:80px;margin:0px 0 0 -40px;line-height:60px;position:absolute;left:50%;bottom:30px;color:#FFF;text-align:center;font-size:70px;z-index:100;text-decoration:none;text-shadow:0px 0px 3px rgba(0,0,0,0.4);-webkit-animation:ca3_fade_move_down 2s ease-in-out infinite;-moz-animation:ca3_fade_move_down 2s ease-in-out infinite;animation:ca3_fade_move_down 2s ease-in-out infinite}


.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
